Providers
List connection grants
GET /v1/connection-grants · SDK listConnectionGrants · CLI deployments grant list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListConnectionGrantsResponse
application/json- response
items*array<>nextCursor*string|nullcurl -X GET "https://example.com/v1/connection-grants" \ -H "x-deployments-environment: string"{ "items": [ { "authorizationVersion": 0, "connectionId": "string", "createdAt": "2019-08-24T14:15:22Z", "externalAccountId": "string", "externalResourceConstraints": { "property1": null, "property2": null }, "id": "string", "providerKey": "string", "purpose": "string", "scopes": [ "string" ], "status": "active", "updatedAt": "2019-08-24T14:15:22Z", "version": 0, "workspaceId": "string" } ], "nextCursor": "string"}